@import url(//fonts.googleapis.com/css?family=Open+Sans:400,700,700italic,400italic);
@import url(//fonts.googleapis.com/css?family=Cuprum:400,400italic,700,700italic);

#body,
#header {
    display: inline-block!important;
}

#header h1 {
	color: #fff !important;
    padding: 0;
}

#container,
#headerTitle
 {
	margin: 0 auto 0;
	width: 1020px !important;
    display: inline-block;
	background-color: #fff;
	text-align: center;
}

#headerTitle img {
    display: inline-block;
	width: 100%;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

body {
	background-image: radial-gradient(#dadbd9 1px, transparent 1px), radial-gradient(#dadbd9 1px, transparent 1px);
	background-size: 18px 18px;
	background-position: 0 0, 9px 9px;
	background-color: #f8f9fb;
    color: #333;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
	text-align: center;
}

#body {
    margin: 0 auto 0;
    width: 1020px !important;
    padding-bottom: 20px;
	background-color: #fff;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

#main {
    float: left !important;
    margin-left: 20px !important;
	margin-right: 20px !important;
}